F3Site Index.PHP HTML Injection Vulnerability

Bugtraq ID: 22379
Class: Input Validation Error
CVE: CVE-2007-0763
Remote: Yes
Local: No
Published: Jan 02 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: F3Site F3Site 2.1
F3Site F3Site 2.0
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus